Subject: Ticket Assigned - need escalation // POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 09:07:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // POD maria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maria Bot:  Hi Maria ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9508992199 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503964590            12:59 PM, 25th Oct                   mayar                   Hi Maria,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:59 PM, 25th Oct                     maria                    Hi Mayar hope you are well           01:00 PM, 25th Oct                     maria                    My order number is 9508992199           01:00 PM, 25th Oct                     maria                    By mistake I entered wrong delivery address for this order           01:01 PM, 25th Oct                     maria                    Yesterday the delivery guy called me and I told him the correct delivery address but I haven’t received my order yet           01:01 PM, 25th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:01 PM, 25th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:02 PM, 25th Oct                   mayar                   We have checked and we would like to inform you that our courier team contacted on (971503964590) and delivered the order on (24/10/2021).           01:02 PM, 25th Oct                     maria                    No problem at all           01:02 PM, 25th Oct                     maria                    Yes they contacted me but I told them that the delivery address isn’t correct           01:03 PM, 25th Oct                     maria                    I mistakenly chose the wrong address in Barsha whereas the correct address is in Silicon Oasis           01:03 PM, 25th Oct                     maria                    He also told me that he will drop the parcel today           01:03 PM, 25th Oct                     maria                    I haven’t received my order yet           01:03 PM, 25th Oct                     maria                    I hope I’m able to explain my issue here           01:03 PM, 25th Oct                   mayar                   We sincerely apologize for any inconvenience caused,           01:03 PM, 25th Oct                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:03 PM, 25th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:04 PM, 25th Oct                     maria                    Sure thanks a lot           01:04 PM, 25th Oct                   mayar                   Is there anything else i can help you with           01:04 PM, 25th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:07 PM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3266800